@charset "utf-8";

/*
 * =================================================================================
 * INFORMATION
   ATRIUM.co.kr , Tel : 0505-901-9000 
 * ---------------------------------------------------------------------------------
 * @File Name 	: default.css
 * @Description : default Style Sheet
 * @Version 	: 1.0.0
 * @Create Date : 2016.06.15
 * @Update Date : N/A
 * @History		: N/A
 * =================================================================================
 */




/* default 
=================================================================================*/
@font-face {
	font-family: NanumGothic;
	src: local("¡Ø"), url(font/NanumGothic.woff) format("woff");
}
@font-face {
	font-family: NanumGothicBold;
	src: local("¡Ø"), url(font/NanumGothicBold.woff) format("woff");
}
@font-face {
	font-family: NanumBarunGothic;
	src: local("¡Ø"), url(font/NanumBarunGothic.woff) format("woff");
}
@font-face {
	font-family: NanumBarunGothicBold;
	src: local("¡Ø"), url(font/NanumBarunGothicBold.woff) format("woff");
}

html, body { height:100%; margin:0; padding:0; font-family:'NanumGothic', sans-serif; font-size:12px; color:#444444; line-height:18px; border-collapse:collapse;}
html,body,h1,h2,h3,h4,h5,h6,p,form,fieldset,legend,label,span,object,iframe,blockquote,pre,a,abbr,address,em,font,img,strong { margin:0px; padding:0px; border:0px currentColor; border-image:none;}
h2,legend {display:none;}
label,input {vertical-align:middle;}

table { width:100%;border: 0px currentColor; border-image: none; border-collapse: separate; border-spacing: 0;}
table,caption,tbody,tfoot,thead,tr,th,td {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;}
table, th, td { margin:0; padding:0; font-size:12px; border-collapse:collapse;}
div,ul,li,dl,dt,dd,p {margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;list-style: none;}

img { border:0; margin:0; vertical-align:top;}

input { margin:0; padding-top:2px; font-family:'NanumGothic', sans-serif; font-size:12px; color:#7F7F7F; border:1px solid #FFFFFF; background:#FFFFFF; vertical-align:top;}
input[type="image"], input[type="radio"], input[type="checkbox"] { padding:0; height:auto; border:none;}
input.image, input.radio, input.checkbox { padding:0; height:auto; border:none;}/* : FILTER : IE 6 ¿¡¼­ ¼Ó¼º ¼±ÅÃÀÚ Áö¿ø ¾ÈÇÔ */
input[type="file"] { padding:2px 0 2px 0; height:auto;}
input.file { padding:2px 0 2px 0; height:auto; background:#F1F1F1;}/* : FILTER : IE 6 ¿¡¼­ ¼Ó¼º ¼±ÅÃÀÚ Áö¿ø ¾ÈÇÔ */
input[type="text"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, input[type="password"]:focus, select:focus,

select,option,textarea,button { font-size:100%; vertical-align:top;}
select {
  width:; /* ¿øÇÏ´Â ³Êºñ¼³Á¤ */
  height:26px;
  padding:0 30px 0 5px; /* ¿©¹éÀ¸·Î ³ôÀÌ ¼³Á¤ */
  font-family:NotoSansCJKkr-Thin;  /* ÆùÆ® »ó¼Ó */
  font-size:12px; /* ÆùÆ® Å©±â */
  color:#4f4f4f;
  background: url("../images/content/icon_select.jpg") no-repeat 95% 50%; /* ³×ÀÌÆ¼ºê È­»ìÇ¥ ´ëÃ¼ */  
  border: 1px solid #bbbbbb; 
  border-radius: 0px; /* iOS µÕ±Ù¸ð¼­¸® Á¦°Å */
  -webkit-appearance: none; /* ³×ÀÌÆ¼ºê ¿ÜÇü °¨Ãß±â */
  -moz-appearance: none;
  appearance: none;
}
/* IE 10, 11ÀÇ ³×ÀÌÆ¼ºê È­»ìÇ¥ ¼û±â±â */
select::-ms-expand { 
  display: none;
}

hr,caption { display:none;}
address,cite {font-style:normal;}

a:link, a:visited { font-size:12px;	color:#444;	text-decoration:none;}
a:hover, a:active {	font-size:12px;	color:#346f7f; text-decoration:none;}





/* -------------------------------------- */

.skip { display:none;}
.clear { margin:0px !important; padding:0px !important; width:100%; height:0px; line-height:0 !important; overflow:hidden; clear:both; font-size:0px !important; float:none; display:block;}


/* text color */
.txt_orenge { color:#ff3300;}
.txt_navyblue { color:#2a2aa8;}
.txt_green { color:#009900;}












